.menuHeader ul.menu li a{
    background-image: url(http://images.zoovillage.com/images/header/menu_fi_official_v2.jpg);
}
#rensa img {
    margin-left: 16px;
}
#clickto_top {
    width: 130px;
}
.bottomTable td {
    padding-right: 49px;
}
.textbox {
    width: 183px;
}
.newMemberDiscountDiv {
    min-width: 183px;
}
.checkoutTerms div:first-child {
    max-width: 292px;
}
#newMemberBtn {
    max-width:100px;
}
#loginBoxCheckoutDIV1 {
    width: 222px; 
}
#loginBoxCheckoutDIV2 {
    margin: 2px 0 0 222px;
}
.loginInputCheckOut {
    width: 200px;
}
.valiDiv {
    max-width: 180px;
}
.greenButton {
    padding: 6.5px 33px;
}
.greenButton_unclickable{
    padding: 6.5px 33px;
}
.pageList {
    margin-left:275px;
}
.rensaDetail {
    margin-right: 6px;
}
.checkoutFaq div {
    margin: 10px 0 0 8px;
}